Bug 437925 - samba-3.2.0-1.pre2.6 failes to show Windws PC's shared directory.
samba-3.2.0-1.pre2.6 failes to show Windws PC's shared directory.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 03:21 EDT by MASAO TAKAHASHI
Modified: 2008-03-21 19:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 08:43:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MASAO TAKAHASHI 2008-03-18 03:21:26 EDT
Description of problem:
When I open "network:///" with nautilus, Iget a error message as follows.
 " Failed to initialize smb context"
And I can not browsing samba-shared folders from a Windows-XP PC.

After I get back to samba-3.2.0-1.pre1.3.fc9, I can open "network:///"
 and see Windows PC's shared folders.
 
 



Version-Release number of selected component (if applicable):
samba-3.2.0-1.pre2.6.fc9
linux-2.6.24-3.40.fc8, linux-2.6.25-0.121.rc6.fc9
How reproducible:
always

Steps to Reproduce:
1. invoke nautilus
2. go to network
3. click "network icon"
  
Actual results:
An error message "Failed to initialize smb context" appers.
And nothing happens.

Expected results:
Browsing Windows PC's shared folders.

Additional info:
 samba-3.2.0-1.pre2.6 is bad.
 samba-3.2.0-1.pre1.3 is good.
Comment 1 Simo Sorce 2008-03-19 08:43:19 EDT
Should be fixed in samba-3.2.0-1.pre2.8.fc9
Reopen if not.
Comment 2 MASAO TAKAHASHI 2008-03-21 19:06:17 EDT
(In reply to comment #1)
> Should be fixed in samba-3.2.0-1.pre2.8.fc9
> Reopen if not.

Yes, samba-3.2.0-1.pre2.8.fc9 is good.

Note You need to log in before you can comment on or make changes to this bug.